<h2><?=$title?></h2>
<?php
if ($this-> session-> flashdata('message')){
echo " <div class='warning'>";
echo $this-> session-> flashdata('message');
echo " </div> ";
}
?>
<p><? //=anchor("admin/subscribers/enewsletter", "Αποστολή eNewsletter")?></p>
<?php
	if(count($subscribers)){
		echo "<table border='1' cellspacing='0' cellpadding='3' width='400'>\n";
		echo "<tr valign='top'>\n";
		echo "<th>ID</th>\n<th>Email</th>\n<th>Date Added</th>\n<th>Actions</th>\n";
		echo "</tr>\n";
		foreach($subscribers as $key=>$list){
			echo "<tr valign='top'>\n";
			echo "<td>".$list['id']."</td>\n";
			echo "<td>".$list['email']."</td>\n";
			echo "<td>".date("d.m.Y",mysql_to_unix($list['sb_date']))."</td>\n";
			echo "<td align='center'>";
			echo anchor('admin/subscribers/delete_nsub/'.$list['id'],'Διαγραφή');
			echo "</td>\n";
			echo "</tr>\n";
		}
		echo "</table>";
	}

?>
<?php /*?>anchor('admin/subscribers/send_mail/'.$list['id'],'Αποστολή E-mail')."<hr>".<?php */?>